local t = Def.ActorFrame{
	LoadActor(THEME:GetPathS("","_stagedecide"))..{
		OnCommand=cmd(play;);
	};
	
	LoadActor("stagesongback_effect")..{
	};
	LoadActor("stageback_effect")..{
	};
	LoadActor( THEME:GetPathB("","_hex/norepeat" ) )..{
	};

	LoadActor("banner")..{
	};
	LoadActor("jacket")..{
	};
	LoadActor("plus")..{
	};
	LoadActor("songtitle")..{
	};

	LoadActor("stageregular_effect")..{
	};
	
	LoadActor("mode")..{
	};

	LoadActor("style")..{
	};

	LoadActor(THEME:GetPathB("","_white"))..{
		OnCommand=cmd(diffuse,color("0.8,0,0.8,1");x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y;zoomtowidth,SCREEN_WIDTH;zoomtoheight,0;sleep,0.8;decelerate,0.8;zoomtoheight,SCREEN_HEIGHT;diffuse,color("0.8,0,0.6,0"););
	};
	Def.Quad{
		OnCommand=cmd(draworder,-106;FullScreen;diffuse,color("1,1,1,1");accelerate,0.5;diffuse,color("0,0,0,0"););
	};
};
return t;